Subject: Re: bug#62216: Narrowed the issue to one line

From: Jonathon McKitrick <[email-masked]>
Date: Tue, 22 Aug 2023 13:08:18 +0000

On Sun, Aug 20, 2023 at 03:11:46PM -0500, Paul Eggert wrote:
: On 8/20/23 14:19, Eli Zaretskii wrote:
: > Something that affects 'seekable', perhaps?  It's far-fetched, I know.
: 
: Oh, a regular file that isn't seekable? Yes, I suppose that could cause
: trouble. Jonathon, is that possible on your platform?

I'm happy to research this question, but I'm not sure where I'd start.
Apple developer docs? I'd be surprised if something as fundamental
as file API behavior diverged this far from expectations, but of course,
anything can happen.

Other than comparing the different lengths being calculated and reporting
them, is there any other logging I should run locally that could shed
light on this mystery?

Jonathon McKitrick
--
'My other computer is your Windows box.'